<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Soja – Sud-Est asiatique, Chine</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Culture millénaire en Chine, le soja était pratiquement inconnu
			il y a 100 ans dans les autres pays. Il s’agit aujourd’hui de la
			plante oléo-protéagineuse la plus cultivée au monde : elle représente
			30% du marché de l’huile et plus de 60% du marché des protéines. Les
			Etats-Unis, le Brésil, l’Argentine et la Chine fournissent 80% de la
			production.</p>
	</div>
</body>
</html>